body{
    font-family: sans-serif;
    margin: 0%;
}

h1,h2,h3,h4,h5,h6,p{
    margin: 0%;
}

.header-sec{
    width:1440px;
    height:70px;
    background-color: white;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.10);
    align-content: center;
    margin: auto;
   
}

.header-block{
    width:1300px;
    margin: auto;
    display: flex;
    justify-content: space-between;
   
}
.header-text{
    width:900px;
    height: 23px;
    color:rgb(56, 54, 54);
    font-size: 17px;
    margin: auto;
   
}

.header-icon{
    width:360px;
    height: 35px;
    display: flex;
    margin: auto;
    align-content: center;
   
}

.icon-head{
    color:rgb(56, 54, 54);
    font-size: 20px;
    text-decoration: none;
    align-content: center;
    padding: 0px 0px 0px 30px;
}

.header-icon{
    margin: 0px 0px 0px 8px;
    gap:10px;
}

.icon-head-2{
    color:rgb(56, 54, 54);
    font-size: 20px;
    text-decoration: none;
    align-content: center;
    margin: 0px 0px 0px 8px;
}

.header-btn-box{
    padding: 0px 0px 0px 30px;
}

.header-btn{
    width:77px;
    height: 35px;
    font-size: 14px;
    font-weight: 600;
    color:white;
    border-radius: 40px;
    border:none;
    background-color: #001846;
}

.nav-sec{
    width:1440px;
    height: 105px;
    margin: auto;
   
}

.nav-block{
    width:1296px;
    padding: 15px 0px;
    display: flex;
    margin: auto;
   
}

.nav-logo{
    width:200px;
   
}

.nav-text-box{
    width:800px;
    height:48.5px;
    gap:10px;
    align-items: center;
    margin: auto;
    margin-left: 335px;
    display: flex;
}

.nav-text{
    color:#101828;
    font-size: 22px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    padding:0px 10px;
}

.nav-btn-box{
    margin: auto;
    margin-left: 20px;
    gap: 40px;
}

.nav-btn{
    width: 140px;
    height: 48.5px;
    color:white;
    background-color: #fb0a7d;
    font-size: 16px;
    font-weight: 600;
    padding: 16px 28px;
    border: transparent;
    border-radius: 99px;

}

.banner-sec{
    width:1440px;
    height: 480px;
    margin: auto;
    padding: 120px 0px;
    align-content: center;
    background-color: #fff9fc;
}

.banner-block{
    width:1344px;
    height:509px;
    margin: auto;
    display: flex;
   
}

.banner-text-box{
    width:672px;
    height:467px;
    margin: auto;
    margin-left: 20px;
}

.banner-text{
    width:640px;
    height:280px;
    color:#101828;
    font-size: 5rem;
    margin:0px 0px 20px;
    
}

.banner-p{
    width:567px;
    height:58px;
    color:#344054;
    font-size: 18px;
    line-height: 28px;
    margin:0px 0px 50px;
}

.banner-btn-box{
    width:568px;
    height: 58px;
    border:1px solid black;
    border-radius: 50px;
    display: flex;
  
}

.banner-btn{
    width:180px;
    height:56px;
    color:#101828;
    font-size: 16px;
    background-color: #fecf29;
    border: none;
    border-radius: 50px;
    padding: 18px 22px;
    display: flex;
}
 
.arrow-line{
    font-size: 22px;
    font-weight: 600;
}

.banner-input{
    width:330px;
    height:58px;
    font-size: 17px;
    border-radius: 50px;
    border: transparent;
    background-color: transparent; 
    margin-left: 10px;
    text-align: left;
   
    
}

.search-icon{
     font-size: 26px;
     font-weight: 500;
     margin: auto;
     padding: 10px;
}

.banner-img-box{
    width:672px;
    height:467px;
    margin: auto;
    
}

.banner-img-block{
    width:624px;
    height:461px;
    margin: auto;
   
}

.banner-img{
    width:622px;
    height:355px;
   border-radius: 25px;
   
}

.banner-img-2{
    width:624px;
    height:56px;
    margin: 48px 0px 0px ;
    display: flex;
   
}

.banner-img-google{
    width:56px;
    height: 56px;
}

.banner-img-text{
    width:560px;
    height:56px;
    gap:30px;
    margin: auto;
    
}

.banner-img-h5{
  font-size: 24px;
  color:#344054;
}

.banner-img-p{
    font-size: 17px;
    line-height: 30px;
    color:#344054;
}

.container-sec{
    width:1440px;
    height:624px;
    margin: auto;
    align-content: center;
    background-color: #f8f7f7;
}

.container-block{
    width:1344px;
    height:448px;
    margin: auto;
    display: flex;
    
}

.container-img-box{
    width:672px;
    height:448px;
    margin: auto;
    align-content: center;
 
}

.container-img{
    width:634px;
    height:422px ;
    margin-left: 17px;
    border:1px solid red;
    border-radius: 25px;
}

.container-text-box{
    width:672px;
    height:307px;
    margin: auto;
    align-content: center;

}

.container-text-block{
    width:636px;
    height:307px;
    margin-left: 8px;
}

.container-text-h2{
    width:636px;
    height:113px;
    color:#101828;
    font-size: 3rem;
    line-height: 1.167;
    margin: 0px 0px 15px;
}

.container-text-p{
    width:636px;
    height:51px;
    color:#344054;
    font-size: 19px;
    line-height: 1.444;
    margin: 0px 0px 30px;
    
}

.container-span-box{
    width:636px;
    height:83px;
    display: flex;
    gap:25px;
    
}

.container-span{
    width:124px;
    height:68px;
}

.container-span-h6{
    color:#101828;
    font-size: 32px;
    margin: 0px 0px 8px;
}

.container-span-p{
    color:#101828;
    line-height: 1.444;
}

.categories-sec{
    width:1440px;
    height:424px;
    margin: auto;
    align-content: center;
   
   
}

.categories-block{
    width:1320px;
    height:390px;
    margin:auto;
    align-content: center;
    border-radius: 25px;
    background-image: url(../ielts_banner.jpg);
    background-size: cover; 
}

.categories-text-box{
    width:624px;
    height:260px;
    margin: 50px 130px;

}



.categories-text-h2{ 
    font-size: 67px;
    margin:0px 0px 55px;
}


.categories-text-btn{
    width: 380px;
    height: 60px;
    color:white;
    background-color: #344054;
    font-size: 22px;
    padding: 16px 28px;
    border: transparent;
    border-radius: 99px;
}



.categories-icon-block1{
    width:246px;
    height:200px;
    
}

.categories-icon{ 
    width: 33.33%;
    background-color:#ebfeea;
    padding: 30px;
    border-radius: 16px;

}

.pricing-plan-sec{
    width:1440px;
    height:1300px;
    margin: auto;
    align-content: center;
    background-color:#f8f7f7; 
}

.pricing-plan-block{
    width:1320px;
    height:1145px;
    margin:0px 60px;
    padding: 0px 12px;
    align-content: center;

}

.pricing-plan-text-box{
    width:1240px;
    height:140px;
    margin: 0px 0px 64px;
}

.pricing-plan-text{
    color:#101828;
    font-size: 3rem;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 20px;
}

.pricing-plan-p{
    color:#344054;
    font-size: 18px;
    line-height: 1.444;
    text-align: center;
}

.pricing-plan-box-block{
    width:1296px;
    height:945px;
    margin:auto;
    padding: 8px;
    display: flex;
    align-content: center;
    justify-content: space-between;
    
   

}

.pricing-plan-box{
    width:357px;
    height:870px;
    background: white;
    padding: 25px;
    border-radius: 16px;
}

.pricing-plan-img-block{
    width:356px;
    height:841px;
    margin: auto;
}

.pricing-plan-img{
    width:356px;
    height:213px;
    border-radius: 16px;
   
}

.pricing-img-text-box{
    width:356px;
    height:100px;
    margin:20px 0px 0px;
}

.pricing-plan-h2{
    font-weight: 500;
    color:#344054;
}

.pricing-plan-p{
    color:rgb(109, 108, 108);
}

.pricing-plan-b{
    color:#101828;
    font-size: 35px;
}

.pricing-plan-hr{
    width:356px;
   border: .5px solid #e5e8eb;
}

.pricing-plan-icon-box{
    width:356px;
    height: 470px;
    padding: 10px 0px 5px;
}

.pricing-plan-icon{
    width:340px;
    height:55px;
    display: flex;
    margin: 8px 0px;
   
}

.pricing-plan-icon-p{
    color:#344054;
    font-size: 18px;
    line-height: 1.444;
    padding: 0px 0px 0px 8px;
   
}


.pricing-plan-btn{
width: 356px;
height: 50px;
color:#344054;
background-color: transparent;
font-size: 22px;
border: 1px solid #101828;
border-radius: 99px;
margin: 20px 0px;
}

